## gthumb 2.10.8-0ubuntu1netbook0natick3

=== debian/changelog ===
gthumb (3:2.10.8-0ubuntu1netbook0natick3) hardy; urgency=low

  * doc/es/figures/main-win.png: updated
  * doc/es/figures/preferences.png: updated
  * doc/pt_BR/figures/main-win.png: updated
  * doc/pt_BR/figures/preferences.png: updated
  * es_MX.po: deleted
  * es.po: updated
  * LINGUAS: modified

 -- Tony Guo <tony.guo@intel.com>  Wed, 15 Apr 2009 01:43:07 +0000

gthumb (3:2.10.8-0ubuntu1netbook0natick2) hardy; urgency=low

  * po/es.po updated
  * po/pt_BR.po updated
  * LINGUAS modified
  * gthumb_search.glade modified
  * gthumb_comments.glade modified
  * gthumb_camera.glade modified
  * gthumb_tools.glade modified
  * gthumb_crop.glade modified
  * gthumb_edit.glade modified
  * gthumb_redeye.glade modified
  * gthumb_convert.glade modified
  * gthumb_png_exporter.glade modified
  * gthumb_web_exporter.glade modified
  * gth-folder-selection-dialog.c modified
  * gth-browser-actions-entires.h modified
  * gth-window-actions-entires.h modifieid
  * es user manual added
  * pt_BR user mannul updated

 -- Tony Guo <tony.guo@intel.com>  Fri, 06 Mar 2009 07:27:33 +0000

gthumb (3:2.10.8-0ubuntu1netbook0natick1) hardy; urgency=low

  * 

 -- root <root@jason-laptop.192.168.100.254>  Thu, 26 Feb 2009 05:55:56 +0000

gthumb (3:2.10.8-0ubuntu1) hardy-proposed; urgency=low

  * New upstream bugfix release:
    - If the directory doesn't exists go to the closest existing parent.
      Fixes bug #495575 – infinite loop when browsing deleted dirs
    - Fixed bug #Bug 498741 – gthumb always saves thumbnails despite the
      gconf option in apps -> gthumb -> browser -> save_thumbnails set
      to "false"
    - Fixed bug #500719 – segfault when canceling batch operations
    - Fixed bug #486886: Crash opening an image with no Exif IFD1
    - Fixed bug #487982: can freeze gthumb during printing
    - Fixed a printing crash, g_free -> gtk_paper_size_free
    - Fixed bug #492111: Doesn't rotate pictures while importing
    - Fixed bug #492262: Rotate removes thumbnail
    - Fixed bug #492260: Crash on rotate on x86_64
    - Fixed bug #492169: Crash when moving directory to trash
    - Fixed bug #492370: monitor name conflict with libc on solaris10
    - Fixed exif tag read/write functions, so they can access 32-bit
      values correctly on 64-bit platforms
    - Fixed bug #476989: gthumb doesn't move images if destination
      directory is selected from folder drop down list
    - Fixed bug #495529: Search not working
    - Fixed bug #498995: gthumb gets it's locking wrong and crashes
    - When sorting by exif time, fall back to sorting by mtime if no
      exif time is present.
    - Fixed bug #438027: cancel isn't honoured in "reset exif orientation"
      progress dialog or rotation-tool dialog
    - Fixed bug #499795: silently fails to save bmp picture
    - Fixed bug #496140: Crop Window opens too large for dual-screens
    - Fixed bug #481729: Crash browsing thru images when one is empty.
    - Fixed bug #482751: gthumb crashes if it cannot find cursor.
    - Fixed bug #485721: Crash in fullscreen mode after deleting an image.
    - Fixed bug #471234: Fix build with gcc 2.x
    - Fixed bug #485998: '[' and ']' don't work in fullscreen anymore.
    - Fixed LP: #152246: gThumb does not allow to change
      picture's "Last modified date" to "Photo digitalization date
      (from EXIF data)"
  * Drop 21_dont_skip_file_type.dpatch and 22_paper_size_free.dpatch: Included
    upstream.
  * 90_autoconf.dpatch: Update for new version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 29 May 2008 14:58:39 +0200

gthumb (3:2.10.6-0ubuntu4) hardy; urgency=low

  * debian/control.in,
    debian/patches/10_lpi.dpatch:
    - updated to the new launchpad integration version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 10 Apr 2008 00:21:58 +0200

gthumb (3:2.10.6-0ubuntu3) hardy; urgency=low

  * 22_paper_size_free.dpatch crasher fix (LP: #173082)
  * debian/rules: use dh_icons instead of dh_iconcache (LP: #151696)

 -- Tormod Volden <debian.tormod@gmail.com>  Thu, 13 Dec 2007 10:24:52 +0100

gthumb (3:2.10.6-0ubuntu2) hardy; urgency=low

  * 21_dont_skip_file_type.dpatch (LP: #165174)
  * add Build-depends on libltdl3-dev (LP: #151696)

 -- Tormod Volden <debian.tormod@gmail.com>  Mon, 03 Dec 2007 13:55:27 +0100

gthumb (3:2.10.6-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Added shift+x keybinding to always perform zoom to fit.
    - Added a shift-w keybinding to force a fit width action.
    - Faster browsing of remote locations.
    - Keep the ui responsive when loading and saving remote images and
      when creating video thumbnails.
    - Much faster loading of exif DataTime tags. This provides faster 
      folder loading in the sort-by-DateTime mode.
    - Fixed bug #464348. Rename tool breaks if template = "%f1%e" (LP #130643)
    - Fixed bug #450675. Should delete the thumbnails of deleted files
    - Fixed bug #453986. Check for invalid unicode in embedded comments. 
    - Fixed bug #454037. Invalid free when selecting Print in the menu.
    - Fixed bug #454489. Theme uses the wrong captions in the thumbnails.
    - The default import folder was not properly set to the correct XDG 
      "PICTURES" folder. Fixed.
    - Fixed bug #455911. Symlink/vfs problem (LP #109579).
    - Preload more thumbnails into memory in browser mode. Bug #457529.
    - Fixed bug #457685. Sort by Exif DateTime broken in list mode.
    - Fixed Ctrl+H (show/hide hidden files) function.
    - Add/fix a busy cursor when loading folders and preloading the
      selected image.
    - Fixed bug #439043. Preview area always shows last selected image.
    - Fixed bug #457936. Names with '#' character break rotation.
    - Fixed bug #446792. gThumb deletes pictures on failed import.
  * debian/patches/90_autoconf.dpatch
    - Updated with automagic tools
  * debian/rules
    - Commented .server{,.in} clean lines

 -- Aron Sisak <aron@ubuntu.hu>  Tue, 28 Aug 2007 11:58:10 +0200


