=== debian/control ===
Source: gthumb
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Remco van de Meent <remco@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.54), intltool, libexif-dev (>= 0.6.13-1), flex, libtiff4-dev, libpng12-dev, gconf2, libgnomeui-dev, scrollkeeper, libgphoto2-2-dev (>= 2.3.0-0ubuntu3), dpatch, liblaunchpad-integration-dev (>= 0.1.17), libxext-dev, libxrender-dev, libxxf86vm-dev, libxtst-dev, gnome-doc-utils, libgtk2.0-dev (>= 2.10.0), libltdl3-dev

Package: gthumb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scrollkeeper, shared-mime-info
Conflicts: gthumb2
Provides: gthumb2
Replaces: gthumb2
Description: an image viewer and browser
 gThumb is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 It's designed for GNOME 2 desktop environment and uses its platform. For
 camera import feature, the gPhoto2 library is used.
 .
 Homepage: http://gthumb.sourceforge.net/
