=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gthumb/2.6/gthumb-([\d+\.]+|\d+)(\.tar|\.tgz)(\.gz|\.bz2|) debian uupdate
