## gthumb 2.10.8-0ubuntu1netbook0natick4

=== debian/changelog ===
gthumb (3:2.10.8-0ubuntu1netbook0natick4) natick; urgency=low

  * Redesign preferences and print UI to fit 1024 x 600
    screen resolution (LP: #379309)
    - 22_print_ui.dpatch
    - 23_preferences_ui.dpatch

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 10 Jun 2009 22:54:19 -0300
