## gthumb 2.11.3

=== debian/changelog ===
gthumb (3:2.11.3-2build1) maverick; urgency=low

  * No-change rebuild against libbrasero-media1. (LP: #629922)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 03 Sep 2010 19:49:23 -0400

gthumb (3:2.11.3-2) unstable; urgency=low

  * debian/rules:
    - rename flickr.png to gthumb-flickr.png, and facebook.png
      to gthumb-facebook.png (Closes: #579161)
  * debian/patches/19-fix_extension_icon.patch added, make the
    Flickr extension point to gthumb-flickr, and the Facebook extension
    to gthumb-facebook.

 -- David Paleino <dapal@debian.org>  Wed, 28 Apr 2010 18:58:50 +0200

gthumb (3:2.11.3-1) unstable; urgency=low

  * New upstream version
  * debian/patches/* refreshed
  * debian/control:
    - added Build-Depends on libbrasero-media-dev
    - added libjpeg-dev alternative to libjpeg62-dev (preparing for
      libjpeg8 transition)
    - re-formatted multiline fields
  * debian/copyright: added new copyright stanzas, for
    ./extensions/jpeg_utils

 -- David Paleino <dapal@debian.org>  Sun, 25 Apr 2010 09:34:13 +0200

gthumb (3:2.11.2.1-2) unstable; urgency=low

  * debian/patches/:
    - 18-build_with_gtk2.19.patch added (Closes: #573424)
  * debian/rules:
    - disable clutter at configure time (Closes: #573700, #573723)
  * debian/control:
    - remove Build-Dependencies on clutter things

 -- David Paleino <dapal@debian.org>  Mon, 15 Mar 2010 07:43:28 +0100

gthumb (3:2.11.2.1-1) unstable; urgency=low

  * New upstream release
    - warning displayed when resizing an image, so that it doesn't
      get accidentally overwritten (Closes: #570033)
    - doesn't crash anymore on View > Slideshow (Closes: #569787)
    - slideshow transitions have been fixed already (Closes: #497579)
    - easier navigation between directories (Closes: #572500)
    - use exiv2 for metadata parsing (Closes: #470175)
    - support Sony ARW files (Closes: #470176)
  * Disabled libopenraw backend in favour of dcraw -- let's wait
    until it's more mature.
  * debian/control:
    - added new Build-Dependencies, libsoup-gnome2.4-dev and
      libgnome-keyring-dev
  * debian/patches/:
    - 03-fix_paths.patch and 06-add_keybinding_DoNotSave.patch
      refreshed to apply to the new code
  * debian/gthumb-dev.install:
    - updated to work with the new code
    - also install pkgconfig file
  * debian/gthumb.install updated

 -- David Paleino <dapal@debian.org>  Thu, 04 Mar 2010 18:34:52 +0100

gthumb (3:2.11.1-2) unstable; urgency=low

  * debian/gthumb.install: only install *.extension and *.so

 -- David Paleino <dapal@debian.org>  Wed, 10 Feb 2010 14:56:49 +0100

gthumb (3:2.11.1-1) unstable; urgency=low

  * New upstream version
  * debian/watch updated to correctly handle major releases
  * debian/control:
    - Build-Depends updated to current requirements
    - bump quilt dependency to >= 0.46-7~, to use dh --with quilt
    - add gthumb-dev and gthumb-dbg binary packages
    - bump Standards-Version to 3.8.4, no changes needed
  * debian/rules:
    - rewritten to use dh7 with overrides
    - pass --enable-debug, --enable-libopenraw to ./configure
    - reflect changes in the directory structure
  * debian/source/format: using 3.0 (quilt)
  * debian/patches/:
    - all patches refreshed to cleanly apply
    - series: some patches temporarily disabled -- need to check
      whether I can port them to the new code, whether they're still
      needed or I can totally drop them.
    - 02-preserve_gnome-doc-utils.make.patch renamed to
      02-preserve_upstream_files.patch, also try to preserve ChangeLog
    - 03-fix_paths.patch added, fixes wrong installation directories
    - 04-fix_source_typo.patch added, fix typo in sourcecode signaled
      by lintian
  * debian/gthumb.install updated
  * debian/gthumb.1 added, installed into gthumb package

 -- David Paleino <dapal@debian.org>  Wed, 10 Feb 2010 14:32:51 +0100

gthumb (3:2.10.11-3) unstable; urgency=low

  * debian/patches/:
    - 04-fix_gvfs_umount.patch added from Ubuntu, fix import to work
      with gvfs (Closes: #526452) (LP: #351122)
    - 10-fix_POTFILES.skip.patch updated
    - 15-suggest_new_name_on_overwrite_dialog.patch updated, fixes
      SIGSEGV in overwrite dialog, thanks to Vincenzo Tibullo
      (Closes: #555131)
    - 17-dont_follow_symlinks_on_dups_search.patch added (Closes: #533641)
  * debian/control:
    - added gvfs-bin to Recommends, related to #526452
    - fixed automake1.9 Build-Dependency to automake
    - added libx11-dev to Build-Depends, related to #554749
    - updated my e-mail address
    - DMUA removed
    - Standards-Version bumped to 3.8.3, no changes needed
  * debian/rules:
    - better use of CFLAGS
    - add -lX11 to CFLAGS (Closes: #554749)

 -- David Paleino <dapal@debian.org>  Sun, 08 Nov 2009 21:47:07 +0100

gthumb (3:2.10.11-2) unstable; urgency=low

  * debian/patches:
    - 10-fix_POTFILES.skip.patch refreshed
    - 13-fix_Close_mismatch.patch added (Closes: #524412)
    - 14-add_rotate_button_viewer.patch added (Closes: #326699)
    - 15-suggest_new_name_on_overwrite_dialog.patch added, thanks
      to Jack T Mudge III (Closes: #530996)
    - 16-fix_crop_dialog_usability.patch added, taken from git's
      d4a737f458f2cae9d16cbdbb62bd120b94a5605c (Closes: #441687)

 -- David Paleino <d.paleino@gmail.com>  Fri, 12 Jun 2009 19:56:08 +0200

gthumb (3:2.10.11-1) unstable; urgency=low

  * New Upstream Version:
    - fix crasher bug in exif tag reading, caused by malformed tiff headers.
      (LP: #316017)
    - give the photo-import desktop file different name parameters, so that
      users can distinguish it from the normal desktop file. (LP: #318694)
    - fixes GtkSpinButton deprecated non-zero page size adjustment setting,
      patch from Ubuntu merged upstream (LP: #319349)
  * Forgot bugnumber to close in 3:2.10.10-1, added (mostly for 
    changelog reasons, closing it manually)
  * debian/control:
    - scrollkeeper moved from gthumb's Recommends to gthumb-data's 

