=== debian/control ===
Source: gthumb
Section: gnome
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , intltool
 , libexiv2-dev (>= 0.18)
 , flex
 , libtiff4-dev
 , libpng12-dev
 , libjpeg62-dev | libjpeg-dev
 , gconf2
 , scrollkeeper
 , automake
 , autoconf
 , quilt (>= 0.46-7~)
 , libtool
 , gnome-doc-utils
 , gnome-common
 , libgtk2.0-dev (>= 2.16.0)
 , libgconf2-dev (>= 2.6.0)
 , libxml2-dev (>= 2.4.0)
 , libglib2.0-dev (>= 2.16.0)
 , libcairo2-dev
 , libltdl3-dev
 , libiptcdata0-dev
 , libglade2-dev (>= 2.4.0)
 , libgstreamer0.10-dev (>= 0.10)
 , libgstreamer-plugins-base0.10-dev
 , libunique-dev (>= 1.1.2)
 , libsoup-gnome2.4-dev (>= 2.26)
 , libgnome-keyring-dev (>= 2.28)
 , libbrasero-media-dev (>= 2.28)
Standards-Version: 3.8.4
Homepage: http://gthumb.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git

Package: gthumb
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , gthumb-data (= ${source:Version})
Recommends: gvfs-bin
Conflicts: gthumb2
Provides: gthumb2
Replaces: gthumb2
Description: an image viewer and browser
 gThumb is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 It's designed for GNOME 2 desktop environment and uses its platform. For
 camera import feature, the gPhoto2 library is used.

Package: gthumb-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 ${misc:Depends}
 , gthumb (= ${binary:Version})
Description: an image viewer and browser - debugging symbols
 gThumb is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 It's designed for GNOME 2 desktop environment and uses its platform. For
 camera import feature, the gPhoto2 library is used.
 .
 This package contains the debugging symbols for gThumb.

Package: gthumb-data
Architecture: all
Conflicts: gthumb (<< 3:2.10.8-1)
Replaces: gthumb (<< 3:2.10.8-1)
Recommends: yelp
Depends:
 ${misc:Depends}
 , scrollkeeper
Description: an image viewer and browser - arch-independent files
 gThumb is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 It's designed for GNOME 2 desktop environment and uses its platform. For
 camera import feature, the gPhoto2 library is used.
 .
 This package contains the architecture-independent files needed by gthumb.

Package: gthumb-dev
Architecture: any
Section: devel
Depends:
 ${misc:Depends}
 , gthumb (= ${binary:Version})
Description: an image viewer and browser - development files
 gThumb is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 It's designed for GNOME 2 desktop environment and uses its platform. For
 camera import feature, the gPhoto2 library is used.
 .
 This package contains the files needed to develop third-party extensions.
