## gthumb 2.11.5

=== debian/changelog ===
gthumb (3:2.11.5-4) unstable; urgency=low

  * debian/patches/14-safe_exif_read.patch: safely read Exif
    orientation, since it seems like some cameras don't store it.
    (Closes: #601137)

 -- David Paleino <dapal@debian.org>  Sun, 28 Nov 2010 21:17:54 +0100

gthumb (3:2.11.5-3) unstable; urgency=low

  * debian/patches/20-backport_comments_loss_fix.patch backported from
    upstream git: support old-style (2.10.x) comments stored in Exif
    tags (Closes: #593813)

 -- David Paleino <dapal@debian.org>  Sat, 21 Aug 2010 11:57:27 +0200

gthumb (3:2.11.5-2) unstable; urgency=low

  * debian/patches/19-backport_data_migration.patch backported from
    upstream git: convert the old catalogs to the new format and
    location (Closes: #584755)

 -- David Paleino <dapal@debian.org>  Thu, 22 Jul 2010 09:53:49 +0200

gthumb (3:2.11.5-1) unstable; urgency=low

  * New upstream version
    - Facebook plugin fixed (Closes: #588154)
  * debian/patches/:
    - 04-fix_source_typo.patch, 07-fix_documentation_xml.patch
      refreshed

 -- David Paleino <dapal@debian.org>  Tue, 20 Jul 2010 07:45:36 +0200

gthumb (3:2.11.4-3) unstable; urgency=low

  * Clutter support disabled once again, seems like the code used
    to safely run gThumb still doesn't work. (Closes: #588713)

 -- David Paleino <dapal@debian.org>  Sun, 11 Jul 2010 20:10:19 +0200

gthumb (3:2.11.4-2) unstable; urgency=low

  * debian/patches/03-fix_paths.patch disabled, so that icons are
    really installed under /usr/share/gthumb/icons/. (Closes: #588227)

 -- David Paleino <dapal@debian.org>  Tue, 06 Jul 2010 22:24:33 +0200

gthumb (3:2.11.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - added gstreamer0.10-gnomevfs to Recommends (Closes: #583479)
    - minimum Build-Depends on GTK bumped to 2.18.0
    - added Build-Depends on bison
    - re-added Build-Depends on clutter things
    - drop Build-Depends on quilt, since we're using 3.0 (quilt) format
    - added Build-Depends on dh-autoreconf
    - Standards-Version bumped to 3.9.0
      + §7.6.1, use Breaks+Replaces instead of Conflicts+Replaces for
                gthumb-data
  * debian/rules:
    - re-enable Clutter, since gThumb can now run even if Clutter
      initialization fails
    - don't call quilt anymore
    - removed useless commented lines
    - don't rename icons anymore, since 19-fix_extension_icon.patch has
      been disabled
    - autoreconf is now handled by dh_autoreconf (--with autoreconf)
  * debian/patches/:
    - *.patch refreshed, so that they cleanly apply
    - 07-fix_documentation_xml.patch added, fixes XML so that it
      validates during dh_auto_test
    - 19-fix_extension_icon.patch disabled, icons are now installed
      under /usr/share/gthumb/, so there's no risk of conflicting
      with other packages
  * debian/gthumb-data.install: removed usr/share/omf/, since that's not
    the thing used for docs anymore (instead, Mallard is used)

 -- David Paleino <dapal@debian.org>  Mon, 05 Jul 2010 19:30:15 +0200
