=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
+ , dh-autoreconf
  , intltool
  , libexiv2-dev (>= 0.18)
  , flex
+ , bison
  , libtiff4-dev
  , libpng12-dev
  , libjpeg62-dev | libjpeg-dev
@@ -14,11 +16,10 @@
  , scrollkeeper
  , automake
  , autoconf
- , quilt (>= 0.46-7~)
  , libtool
  , gnome-doc-utils
  , gnome-common
- , libgtk2.0-dev (>= 2.16.0)
+ , libgtk2.0-dev (>= 2.18.0)
  , libgconf2-dev (>= 2.6.0)
  , libxml2-dev (>= 2.4.0)
  , libglib2.0-dev (>= 2.16.0)
@@ -32,7 +33,7 @@
  , libsoup-gnome2.4-dev (>= 2.26)
  , libgnome-keyring-dev (>= 2.28)
  , libbrasero-media-dev (>= 2.28)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://gthumb.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
@@ -44,6 +45,7 @@
  , ${misc:Depends}
  , gthumb-data (= ${source:Version})
 Recommends: gvfs-bin
+ , gstreamer0.10-gnomevfs
 Conflicts: gthumb2
 Provides: gthumb2
 Replaces: gthumb2
@@ -76,7 +78,7 @@
 
 Package: gthumb-data
 Architecture: all
-Conflicts: gthumb (<< 3:2.10.8-1)
+Breaks: gthumb (<< 3:2.10.8-1)
 Replaces: gthumb (<< 3:2.10.8-1)
 Recommends: yelp
 Depends:
