## gthumb 2.12.1

=== debian/changelog ===
gthumb (3:2.12.1-1) experimental; urgency=low

  * New upstream version
  * Patches refreshed
  * Add runtime dependency (as Recommends) on bison and flex,
    needed by the webalbums plugin. They're Recommends because they
    don't harm the core functionality of the program.
  * Applied some patches from upstream's git:
    - updated ja and eu translations
    - fixed reading of ExifDatum's (improves previous
      14-safe_exif_read.patch)
    - correctly activate default extensions on first run

 -- David Paleino <dapal@debian.org>  Thu, 09 Dec 2010 17:16:31 +0100

gthumb (3:2.12.0-2) experimental; urgency=low

  * debian/patches/14-safe_exif_read.patch: safely read Exif
    orientation, since it seems like some cameras don't store it.
    (Closes: #601137)

 -- David Paleino <dapal@debian.org>  Sat, 23 Oct 2010 22:07:37 +0200

gthumb (3:2.12.0-1) experimental; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Tue, 28 Sep 2010 09:39:51 +0200

gthumb (3:2.11.92-1) experimental; urgency=low

  * New upstream version
  * debian/patches/:
    - 04-fix_source_typo.patch, 05-fix_locales.patch,
      07-fix_documentation_xml.patch refreshed
    - 06-add_keybinding_DoNotSave.patch disabled, seems to be
      applied upstream

 -- David Paleino <dapal@debian.org>  Thu, 16 Sep 2010 09:49:13 +0200

gthumb (3:2.11.90-1) experimental; urgency=low

  * New upstream release
  * debian/patches/:
    - 18-build_with_gtk2.19.patch removed, merged upstream
    - 19-backport_data_migration.patch removed, present in the new
      version
    - 04-fix_source_typo.patch, 07-fix_documentation_xml.patch,
      13-fix_Close_mismatch.patch refreshed to cleanly apply
  * debian/gthumb-dev.install: don't install *.la files anymore
  * debian/control:
    - Standards-Version bumped to 3.9.1
      + don't install *.la files anymore in gthumb-dev

 -- David Paleino <dapal@debian.org>  Fri, 20 Aug 2010 18:11:06 +0200
