=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  , libsoup-gnome2.4-dev (>= 2.26)
  , libgnome-keyring-dev (>= 2.28)
  , libbrasero-media-dev (>= 2.28)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://gthumb.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
@@ -46,6 +46,8 @@
  , gthumb-data (= ${source:Version})
 Recommends: gvfs-bin
  , gstreamer0.10-gnomevfs
+ , bison
+ , flex
 Conflicts: gthumb2
 Provides: gthumb2
 Replaces: gthumb2
