## gthumb 2.12.2

=== debian/changelog ===
gthumb (3:2.12.2-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed
  * Old patches removed; they're not useful anymore, and only clutter
    debian/patches/.

 -- David Paleino <dapal@debian.org>  Mon, 07 Feb 2011 16:39:07 +0100
