## gthumb 2.13.1

=== debian/changelog ===
gthumb (3:2.13.1-1ubuntu1) oneiric; urgency=low

  * libbrasero-media1 is needed but no longer available (LP: #793438)
  * debian/control:
   - Removed libbrasero-media-dev build-depend. The new libbrasero-media is linked
     against GTK3, so gthumb can't use it until it has a full GTK3 port
   - Standards-Version bumped to 3.9.2
  * debian/rules:
   - Disabled libbrasero support and useless debug messages

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Mon, 06 Jun 2011 12:01:56 +0200

gthumb (3:2.13.1-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed
  * 01-PIC.patch removed, it's now put in configure.ac by upstream
  * Fix FTBFS, missing linkage to libICE (01-fix_missing_linkage.patch)
  * Added Build-Depends on libsm-dev and libice-dev

 -- David Paleino <dapal@debian.org>  Thu, 10 Mar 2011 20:23:40 +0100
