=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  , libtiff4-dev
  , libpng12-dev
  , libjpeg62-dev | libjpeg-dev
+ , libsm-dev
+ , libice-dev
  , gconf2
  , scrollkeeper
  , automake
@@ -32,8 +34,7 @@
  , libunique-dev (>= 1.1.2)
  , libsoup-gnome2.4-dev (>= 2.26)
  , libgnome-keyring-dev (>= 2.28)
- , libbrasero-media-dev (>= 2.28)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gthumb.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
