=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
		--disable-clutter \
		--disable-libbrasero

#override_dh_auto_install:
#	dh_auto_install
#	[ ! -d $(CURDIR)/debian/tmp/usr/share/icons/ ] || \
#		mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/flickr.png \
#		   $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/gthumb-flickr.png && \
#		mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/facebook.png \
#		   $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/gthumb-facebook.png

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/gthumb-2.0:/usr/lib/gthumb-2.0/extensions

override_dh_strip:
	dh_strip --keep-debug -X*.la -X*.a --dbg-package=gthumb-dbg

%:
	dh --with autoreconf $@
