## gthumb 2.14.1

=== debian/changelog ===
gthumb (3:2.14.1-1) unstable; urgency=low

  * New upstream version (Closes: #652692)
  * Patches refreshed
  * Bump build-dependencies requirements
  * Fix FTBFS, added missing #include
  * debian/watch fixed to point to new location (.xz tarballs)

 -- David Paleino <dapal@debian.org>  Thu, 22 Dec 2011 22:40:29 +0100

gthumb (3:2.13.1-2) unstable; urgency=low

  * Build-Depend on libjpeg-dev, not libjpeg62-dev | libjpeg-dev
    (Closes: #639055, #642834)
  * Temporarily disable brasero support (Closes: #645280)
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Fri, 14 Oct 2011 09:56:04 +0200
