## gthumb 2.14.2

=== debian/changelog ===
gthumb (3:2.14.2-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 21:44:01 +0100
