=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , bison
  , libtiff4-dev
  , libpng12-dev
- , libjpeg62-dev | libjpeg-dev
+ , libjpeg-dev
  , libsm-dev
  , libice-dev
  , gconf2
@@ -21,10 +21,10 @@
  , libtool
  , gnome-doc-utils
  , gnome-common
- , libgtk2.0-dev (>= 2.18.0)
+ , libgtk2.0-dev (>= 2.24.0)
  , libgconf2-dev (>= 2.6.0)
  , libxml2-dev (>= 2.4.0)
- , libglib2.0-dev (>= 2.16.0)
+ , libglib2.0-dev (>= 2.28.0)
  , libcairo2-dev
  , libltdl3-dev
  , libiptcdata0-dev
@@ -34,6 +34,7 @@
  , libunique-dev (>= 1.1.2)
  , libsoup-gnome2.4-dev (>= 2.26)
  , libgnome-keyring-dev (>= 2.28)
+# , libbrasero-media-dev (>= 2.28)
 Standards-Version: 3.9.2
 Homepage: http://gthumb.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
@@ -52,7 +53,7 @@
 Conflicts: gthumb2
 Provides: gthumb2
 Replaces: gthumb2
-Description: an image viewer and browser
+Description: image viewer and browser
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
  album creation, camera import, image CD burning, batch file operations and
@@ -68,7 +69,7 @@
 Depends:
  ${misc:Depends}
  , gthumb (= ${binary:Version})
-Description: an image viewer and browser - debugging symbols
+Description: image viewer and browser - debugging symbols
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
  album creation, camera import, image CD burning, batch file operations and
@@ -87,7 +88,7 @@
 Depends:
  ${misc:Depends}
  , scrollkeeper
-Description: an image viewer and browser - arch-independent files
+Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
  album creation, camera import, image CD burning, batch file operations and
@@ -104,7 +105,7 @@
 Depends:
  ${misc:Depends}
  , gthumb (= ${binary:Version})
-Description: an image viewer and browser - development files
+Description: image viewer and browser - development files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
  album creation, camera import, image CD burning, batch file operations and
