## gthumb 2.14.3

=== debian/changelog ===
gthumb (3:2.14.3-0ubuntu1) precise; urgency=low

  * New upstream version from the stable branch.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Wed, 11 Apr 2012 06:01:19 +0300

gthumb (3:2.14.2-1ubuntu1) precise; urgency=low

  * debian/patches/21-gthumb_missing_help_page.patch: fix missing help page in
    preferences (LP: #928593)

 -- Vibhav Pant <vibhavp@gmail.com>  Sat, 24 Mar 2012 20:32:05 +0530
