=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , dh-autoreconf
