## gthumb 3.0.0

=== debian/changelog ===
gthumb (3:3.0.0-1build1) quantal; urgency=low

  * No changes rebuild for libexiv2-12 transition

 -- Angel Abad <angelabad@ubuntu.com>  Sat, 19 May 2012 12:23:41 +0200

gthumb (3:3.0.0-1) experimental; urgency=low

  * New upstream version
  * Patches refreshed to match new upstream code

 -- David Paleino <dapal@debian.org>  Thu, 26 Apr 2012 22:43:35 +0200

gthumb (3:2.90.2-1) experimental; urgency=low

  * New upstream version
  * Bump required versions of Build-Dependencies
  * Patches refreshed to match new upstream code
  * Standards-Version bump to 3.9.3, no changes needed
  * Build-Depend on libpng12-dev | libpng-dev (Closes: #662366)
  * Build-Depend on libexiv2 >= 0.21
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 01:13:17 +0200
