=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , dh-autoreconf
  , intltool
- , libexiv2-dev (>= 0.18)
+ , libexiv2-dev (>= 0.21)
  , flex
  , bison
  , libtiff4-dev
- , libpng12-dev
+ , libpng12-dev | libpng-dev
  , libjpeg-dev
  , libsm-dev
  , libice-dev
- , gconf2
  , scrollkeeper
  , automake
  , autoconf
  , libtool
  , gnome-doc-utils
  , gnome-common
- , libgtk2.0-dev (>= 2.24.0)
- , libgconf2-dev (>= 2.6.0)
+ , libgtk-3-dev (>= 3.2.0)
  , libxml2-dev (>= 2.4.0)
  , libglib2.0-dev (>= 2.28.0)
  , libcairo2-dev
@@ -32,11 +29,13 @@
  , libglade2-dev (>= 2.4.0)
  , libgstreamer0.10-dev (>= 0.10)
  , libgstreamer-plugins-base0.10-dev
- , libunique-dev (>= 1.1.2)
- , libsoup-gnome2.4-dev (>= 2.26)
- , libgnome-keyring-dev (>= 2.28)
-# , libbrasero-media-dev (>= 2.28)
-Standards-Version: 3.9.2
+ , libsoup-gnome2.4-dev (>= 2.36)
+ , libgnome-keyring-dev (>= 3.2.0)
+# , libbrasero-media-dev (>= 3.2.0)
+ , libchamplain-gtk-0.12-dev (>= 0.12.0)
+ , librsvg2-dev (>= 2.34.0)
+ , zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: http://gthumb.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
