=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
 		--disable-clutter \
-		--disable-libbrasero
+		--disable-brasero \
+		--enable-debug
 
 #override_dh_auto_install:
 #	dh_auto_install
