## gthumb 3.0.1

=== debian/changelog ===
gthumb (3:3.0.1-2) unstable; urgency=low

  * Drop unused lintian override
  * Add dependency on gsettings-desktop-schemas
  * Add build-dependency on hardening-wrapper

 -- David Paleino <dapal@debian.org>  Mon, 18 Jun 2012 16:31:23 +0200

gthumb (3:3.0.1-1) unstable; urgency=low

  * New upstream version
  * Install upstream-provided manpage instead of Debian one
  * Updated debian/copyright
  * Add B-D on gsettings-desktop-schemas-dev

 -- David Paleino <dapal@debian.org>  Sun, 17 Jun 2012 21:31:00 +0200

gthumb (3:3.0.0-2) unstable; urgency=low

  * Uploading to unstable
  * Fixed debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 10 May 2012 12:54:02 +0200
