=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper (>= 7.0.50~)
  , dh-autoreconf
+ , hardening-wrapper
  , intltool
  , libexiv2-dev (>= 0.21)
  , flex
@@ -20,6 +21,7 @@
  , libtool
  , gnome-doc-utils
  , gnome-common
+ , gsettings-desktop-schemas-dev
  , libgtk-3-dev (>= 3.2.0)
  , libxml2-dev (>= 2.4.0)
  , libglib2.0-dev (>= 2.28.0)
@@ -46,6 +48,7 @@
  ${shlibs:Depends}
  , ${misc:Depends}
  , gthumb-data (= ${source:Version})
+ , gsettings-desktop-schemas
 Recommends: gvfs-bin
  , gstreamer0.10-gnomevfs
  , bison
