=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
