=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gthumb/(\d+.*)/gthumb-(\d+.*)\.tar\.xz
