## gthumb 3.0.2

=== debian/changelog ===
gthumb (3:3.0.2-0ubuntu3) raring; urgency=low

  * Drop build dependency on libiptcdata0-dev, exiv2 is used now
    - update debian/control
  * Mark Debian Vcs-* as XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 01 Jan 2013 02:38:42 -0600

gthumb (3:3.0.2-0ubuntu2) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 00:11:20 +0100

gthumb (3:3.0.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 08:57:45 +1200
