=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gthumb
 Section: gnome
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , dh-autoreconf
@@ -10,7 +11,7 @@
  , libexiv2-dev (>= 0.21)
  , flex
  , bison
- , libtiff4-dev
+ , libtiff-dev
  , libpng12-dev | libpng-dev
  , libjpeg-dev
  , libsm-dev
@@ -27,7 +28,6 @@
  , libglib2.0-dev (>= 2.28.0)
  , libcairo2-dev
  , libltdl3-dev
- , libiptcdata0-dev
  , libglade2-dev (>= 2.4.0)
  , libgstreamer0.10-dev (>= 0.10)
  , libgstreamer-plugins-base0.10-dev
@@ -39,8 +39,8 @@
  , zlib1g-dev
 Standards-Version: 3.9.3
 Homepage: http://gthumb.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/collab-maint/gthumb.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=collab-maint/gthumb.git
 
 Package: gthumb
 Architecture: any
